» Ubuntu » Pakketten

Error

two or more packages specified (libatlas-cpp-doc hardy)